Firemonkey iOS App Store Still need 32 bit binary?

  

Hi!
Concerning the recent changes in the support of 32 bit applications in APP Store, do we still need to compile the firemonkey apps to the APP STORE with both binaries?
Or is the 64 bit version enough?

Comments are closed.